/* Used to limit row height of listview*/
.product-list .item-box .picture {
    float: left;
    max-width: 170px;
    margin: 0;
}
.product-list .item-box {
    float: none;
    width: auto;
    margin: 0 0 40px;
    max-height: 300px;
}
/* End Listview modification*/


.fns-speedfilters .filter-block .title .toggleControl {
    text-align: left;
}

/* Category Short Descriptions */
.CatShortDesc {
    font-family: Arial narrow;
    font-size: 15px;
    margin-left: 21px;
    margin-top: -35px;
    list-style: square;
}

.sidebyside {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    height: 300px;
}

.mcTitleLine {
    border-top: 1px solid silver;
    margin-bottom: 7px
}

.mcTitle {
    margin-bottom: 6px;
    font-size: 30px
}

.moremclnk {
    text-decoration: none
}

    .moremclnk:hover {
        color: white
    }

.mcmoretxt {
    height: 300px;
    float: left;
    background-color: #0d93eb;
    width: 50px;
    font-family: Arial;
    font-size: 30px;
    color: white;
    text-orientation: mixed;
    writing-mode: vertical-rl;
    text-align: center;
    color: white;
}

.mcarrow {
    height: 0;
    float: left;
    width: 10px;
    border-top: 150px solid transparent;
    border-left: 50px solid #0d93eb;
    border-bottom: 150px solid transparent;
}

.mcrow {
    clear: left;
    padding-top: 50px;
    overflow: auto;
    font-size: 19px
}

.mcpoint {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 15px
}

@media (max-width: 717px) {
    .mcmoretxt {
        height: 30px;
        background-color: #0d93eb;
        width: 100%;
        border-radius: 10px;
        font-family: Arial;
        font-size: 18px;
        color: white;
        writing-mode: horizontal-tb;
    }

    .mcarrow {
        display: none
    }

    .sidebyside {
        height: auto
    }
}

.checkmark ul {
    position: relative;
    list-style: none;
    margin-left: 0;
    padding-left: 1.2em;
    font-family: arial narrow;
}

.checkmark li:before {
    content: "•";
    position: absolute;
    left: 0;
}

@media (min-width: 1001px) {
    html.k-ff body.home-page-body .master-column-wrapper {
        margin-top: 0 !important;
    }

    html.k-ff body.home-page-body .home-page {
        margin-top: -850px !important;
    }

    html.k-ff body.home-page-body .footer {
        margin-top: -950px !important;
    }
}